API

Enable or disable chat integration

POST/api/crm/v2/integration_chats.toggle_statusv2
operationId: integrationChats.toggleStatus

Enables or disables the chat service. To enable, all required fields of the selected chat's settings must be filled; otherwise, error 196 is returned.

Authorization

api-token + language + role

Query parameters

branch_idintegerrequired

Example: 1

Request body application/json

object
activebooleanrequired

Example: true

Responses

OK

object (Response)
statusstringrequired

Values:successerror

Example: success

One of the options
object

Error details

errorobjectrequired
codeintegerrequired

Error code

variablesobject
descriptionstringrequired

Error description